.couleur-fond-menu {
    background-color: #87CEFA;
}

.gros-titre { 
    margin: 1em auto; 
    font: 18px/1.5 Cursive Comic Verdana sans-serif; 
}

h1 {
    font-family: 'Amita', cursive;
    text-align: center;
    font-size: 2.5rem;
    padding-top: 0.5em;
    padding-bottom: 3em;
}

h2 {
    font-family: 'Amita', cursive;
    font-size: 2rem;
    margin-top : 1em;
    text-align: center;
}

h3 {
    font-family: 'Amita', cursive;
    font-size: 1.7rem;
    margin-top: 1em;
    /* padding-top: 1em; */
}

legend {
    font-family: 'Amita', cursive;
    font-size: 1.5rem;
}

hr{ 
    height: 3px !important;
    color: yellow;
    background-color: yellow !important;
    width: 12%;
    border: none;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    padding-top:0;
    text-align: center !important;
    opacity: 100%;
  }


h4 {
    font-family: 'Amita', cursive;
    font-size: 1.5rem;
    margin-top: 1em;
}


p {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: justify;
}


textarea
{
 resize : height;
 min-height : 300px;
 max-height : 150%;
}

footer {
    margin-left: auto;
    padding-left: 10px;
}

footer p {
    font-family: 'Amita', cursive;
    margin-top: 1em;
    margin-bottom: 0;
    padding: 0.5em;
    text-align: center;

}
 aside {
    font-size : 14px;
 }

.example-wrapper { 
    margin: 1em auto; font: 14px/1.5 
}

.example-wrapper code { 
    background: #F5F5F5; padding: 2px 6px; 
}

.page-normale { 
    max-width:700px; 
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

.page-registration {
    min-height: 300px; max-width: 400px;
}

.page-login {
    min-height: 300px; max-width: 300px; font: 16px/1.5 sans-serif;
}

.vich-image {
    width:70%;
}
.custom_file_label {
    width:1%;
}

.bords-arrondis {
    border-radius: 8px;
}

.bords-tres-arrondis {
    border-radius: 11px;
}
.img-carte {
    border-radius: 8px;
    border-radius: 8px;
    padding-top:0;
    padding-bottom:0;
    margin:0;
    width: 50%;
}


.dropdown:hover .dropdown-menu {

    display: block;
    margin-top: 0;

}

.aggrandir:hover {
    transform: scale(1.25em);
    overflow: visible;
    position:relative;
    z-index:10;
}

.container-fluid#clicrapide {
    font-size: 1.2rem;
}

.container-fluid#clicrapide:hover {
    background-color: #87CEFA;
}

.calendar-width {
    width: 100%;
}

.copyright {
    margin-top: 1em;
    font-size: 12px;
    text-align: center;
}

.colonnes { 
    column-count: 3;
    text-align: justify;
    font-size: smaller; 
    hyphens : auto;
}

.form-check-input {
    border-color: black ! important
}